サポート » 検索 » 「WAF」の検索結果

12件の結果を表示中 - 286 - 297件目 (全297件中)
  • フォーラム: プラグイン
    返信が含まれるトピック: Role Scoperのオプション設定で更新が出来ない
    スレッド開始 lequioscreative

    (@lequioscreative)

    nobitaさん、回答頂きありがとうございます。
    仰る通りどのような動作で問題が起きたのかについて情報が不足しておりました。
    nobitaさん、投稿を確認して頂いた皆様、大変失礼致しました。

    こちらの問題について解決致しました。
    問題が起きた項目と設定についてと、解決した方法を掲載したいと思います。

    項目と設定について
    Roles → Options → RS Role Definitionsにて
    「投稿 Roles」→「Private Post Reader」→「Edit Private…」にチェック→「Update」
    または、すべての項目はチェックできてはおりませんが、ランダムに設定の変更を行なってみたのですが結果は同じでした。

    解決方法
    hetemlのWAF設定が有効(ON)になっていたのが原因のようでした。
    こちらの設定を無効(OFF)にすると設定項目が更新されました。

    お騒がせしましたが、同じような問題で悩んでいる方に少しでも解決のヒントになれば幸いです。

    皆様、ありがとうございました。

    フォーラム: プラグイン
    返信が含まれるトピック: メンテナンスモードが有効になりません
    スレッド開始 charikorn

    (@charikorn)

    自己解決しました。
    ロリポップサーバーの新機能でWebアプリケーションファイアウォール(WAF)が有効になっていたためにエラーが出ていたようです。
    プラグインによってはWAFに引っかかる可能性があるので注意が必要です。

    スレッド開始 mentalposition

    (@mentalposition)

    hissyさん、早速のコメントありがとうございます。

    お恥ずかしながら、WAFの解除だけで解消されました…!

    検証した別のロリポップサーバーでも有効なっていて、そちらでは再現されなかったのですが、いずれにせよ、WAF解除のみで解決されましたので「解決済み」としました。

    モデレーター Takuro Hishikawa

    (@hissy)

    サーバー側でWAF(ウェブアプリケーションファイアウォール)を有効にしていませんか?

    フォーラム: インストール
    返信が含まれるトピック: Forbidden エラー
    スレッド開始 wildbird

    (@wildbird)

    長らく悩んでいた問題が本日やっと解決しました!

    たまたま、以下の記事を見つけました。

    http://ja.forums.wordpress.org/topic/12003

    私が使っている X2サーバでも WAF が導入されており、6つある対策(XSS対策、SQL対策、ファイル対策、メール対策、コマンド対策、PHP対策)のうち、「XSS対策」を OFF にすることにより、403エラーになることなく、正常に書き込み出来るようになりました。

    最近では、phpMyAdmin から直接フィールドを編集して、リビジョンで復元なんてことをやっていましたから、解決したことは助かります。しかし、リスクを高める結果にもなってしまいました。
    「XSS対策」を OFF にすることなく、403エラーを回避することは出来ないものでしょうか?

    このトピックは、もう少し閉じないでおきます。

    スレッド開始 kinge

    (@kinge)

    ukasaku様 akumaru様
    本当にありがとうございまし、編集可になりました、wafの設定とは夢にも思いませんでした。
    これでまたワープレを更新できます。

    ukasakuさんの言うとおりWAFが原因です。

    WordPressだけでなく、Movable Typeも同様です。
    (他のCMSも同様かと思います。)

    この問題を解消するには、
    『WEBツール』→『WAF設定』→WP設置のドメインで『無効にする』をクリックしてください。

    ※反映に5分ほど時間がかかります。

    私はこの方法で解決できましたよ!

    はじめまして、私も同じ事に躓きました。
    最近、ロリポップ!ではWAFというWebアプリケーションのやり取りにおいて不正侵入を防御することのできるファイアウォールを導入したらしいです。
    http://lolipop.jp/waf/
    (2012年 9月27日から)

    なんでもwordpressやMovableTypeといったプログラムでプログラムの脆弱性により、不正利用される現象が発生しているらしく導入に至ったとのこと。

    ご質問の状態もこれが原因だと思われます。

    ロリポップのユーザーページにログインし、左ナビゲーションの「WEBツール」→「WAF設定」に進み該当するドメインの設定状態を無効にすると、遅くても10分後には解決するかと思われます。

    但し、この設定による不具合が生じる場合があるかもしれませんので、どうぞ設定なさる場合はロリポップ!のサポート関係(403についての記述等)にも目を通し、慎重にご判断ください。

    フォーラム: 使い方全般
    返信が含まれるトピック: 更新情報サービスの設定について

    私も同じところで悩みました。
    ロリポップに2012年9月27日から導入された「WAF設定」を「オフ」にしてみてはいかがでしょうか。
    ログインして、「Webツール」→「WAF設定」で変更可能です。

    フォーラム: その他
    返信が含まれるトピック: プラグインで設定保存すると403 forbidden
    スレッド開始 cvt4wd

    (@cvt4wd)

    自己解決しました。
    ロリポップでのWAF設定がONになっていたために、プラグインがはじかれていました。

    スレッド開始 applideveloper

    (@applideveloper)

    IKEDA Yurikoさん、アドバイスありがとうございます。
    24時間公開していた自分が恐ろしいです><
    次から、テストするときだけ限定公開にします。

    phpMyAdminを最新版にバージョンアップする
    インストール時に作成したコンフィグファイルを削除する
    phpMyAdminに接続できるIPアドレスを制限する
    IPSやWebアプリケーションファイアウォール(WAF)で防御する
    ことを検討していますが、
    ネットで調べてどうしたらいいのやら
    iPhoneアプリにも使える、おすすめのレンタルサーバーがあれば教えてほしいです。

    モデレーター JOTAKI, Taisuke

    (@tai)

    ちょっと状況が変わるかもしれません。

    新しいテーマ用の.potファイルがどこにあるのかを担当者(ニコライという方です:-))にたずねているのですが、準備のために今使用しているテーマ用のja.poファイル※をのぞいたところ、以下の文字列がありました:

    http://svn.automattic.com/wordpress-i18n/ja/rosetta/bbpress-theme-ja.po

    #: /home/mdawaffe/dev/wporg/public_html/bb-plugins/support-forum.php:89
    #: /home/mdawaffe/dev/wporg/public_html/bb-plugins/_resolved.php:6
    msgid “resolved”
    msgstr “解決済み”

    #: /home/mdawaffe/dev/wporg/public_html/bb-plugins/support-forum.php:91
    msgid “not resolved”
    msgstr “未解決”

    文字列のパスを見るとプラグインを使用しているようです。新しいテーマ用の.potファイルの返事が来たら同じプラグインを使用できないか聞いてみます。もし使えるようなら「close」は「閉鎖」で問題ないと思います。

    自分で訳してて、すっかり忘れてました。すみません。

    で、もしプラグインが使えない場合ですが、私の前回の投稿には「終了」がよさげ、と書きましたが、それだと『【重要】 お読みください』フォーラムの『[固定] [終了]初めての方は必ずお読みください』というのは多いに違和感があり(と、ある方から指摘して頂き、その通りだと思いました)、ますます読んでもらえなくなる可能性もあります(泣。
    また、意味的にも「終了」だと「finish」や「end」になってしまい、「close」とは違ってしまいます。
    そこで私としては、自分の意見を変えて「閉」にしたいと思っています。

    いずれにせよ、このプラグインが使用できるかどうかによって状況が変わるので、締め切りの件は保留します。
    はっきりしたらまたここに書き込みますので、もうしばらくお待ちください。

12件の結果を表示中 - 286 - 297件目 (全297件中)